.my-form {
    p {
        font-size: 1.4rem;
        color: $my-dark-gray;
        margin: 2rem 0 0 0;
    }
    legend {
        font-size: 2rem;
        color: $my-dark-gray;
    }
    label {
        font-weight: $bold-font;
        text-transform: uppercase;
        display: block;
    }
    input:not([type="submit"]), 
    textarea,
    select {   // All input elements except the ones with type = submit
        padding: 1rem;
        display: block;
        width: 100%;
        background-color: $my-white;
        border: 1px solid $my-gray;
        border-radius: 1rem;
        margin-bottom: 2rem;
    }
    textarea {
        height: 20rem;
    }
    .contact-option {
        max-width: 30rem;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    input[type="radio"] {
        margin: 0;
        width: auto;
    }
}